[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:056141] Re: apt-get upgradeから外したいパッケージ


At Mon, 25 Nov 2002 11:40:44 +0900,
Shunta Susuki wrote:

> このようなことがないように、apt-get upgradeからpostfixのみ対象外にしたいのですが、考えてみるとapt-get  
> updateを掛けられた段階で対象外にすることは不可能なようにも思えます。
> 
> なにかいい手立てはないでしょうか。

/etc/apt/apt.conf 辺りを編集すれば
いいかと思います。

--
Yamasaki Ryuji <ymsk_ryj _at_ yahoo.co.jp>
__________________________________________________
Do You Yahoo!?
Yahoo! BB is Broadband by Yahoo!  http://bb.yahoo.co.jp/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: